Subject: ackanomic Digest V5 #12
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Thu, 22 Jun 2000 00:00:02 -0400 (EDT)

ackanomic Digest	Wednesday, June 21 2000	Volume: 05  Issue: 012

----------------------------------------------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Proposal 4399 accepted
Date: Wed, 21 Jun 2000 01:12:06 -0400 (EDT)

The nomicbot wrote:
>Proposal 4399
>
>proposal accepted
>
>Votes to accept:
>  Clamshell Lawyer      100         ==> 540
>  Studge                 60    +20  ==> 60
>  Cthulhu               100         ==> 0
>
> The A$ holdings of each player is set to A$500.
>

I announce my intent to form an Instition.

According to Rule 16, this announcement makes me a Pseudo-Founder.

If, in the next seven days, two people say they will be in the Insitution, I will formally announce the following:

i) The name of the Instition will be "The Bureau for the Organization of a Rational Government" (minus the quotes) or BORG for short.

ii) I and two other Ackans (to be specified) will be members.

iii) Persuant to Rule 16-1 this institution will have the insitutional power known as a Spherical Rator.
   
iv) I now have and and will pay the SHF (Rule 6-20-1: A$25).

...

The stated goals of this committee are threefold:
1) The complete domination of all nomics and through them the world.
2) Cleaning up Acka's ruleset.
3) Getting extra stuff from comittee tricks.

...

BTW does anyone know who has something that can change names?  I wish to do so.

Studge (for now)

------------------------------

End of ackanomic Digest V5 #12
******************************